<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{FC6014B3-1105-4F08-B1D1-1F1398C999AF}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Flyad7_WPF</RootNamespace>
    <AssemblyName>Flyad7_WPF</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>chip_128px_1093586_easyicon.net.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="UIAutomationProvider" />
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="AutoForwBackw.cs" />
    <Compile Include="AutoGetGridAdv.cs" />
    <Compile Include="AutoSync.cs" />
    <Compile Include="Converters\BinConverter.cs" />
    <Compile Include="Converters\BytesConverter.cs" />
    <Compile Include="Converters\IO2BinConverter.cs" />
    <Compile Include="DebugAppParam.cs" />
    <Compile Include="FlyADClientUI.cs" />
    <Compile Include="GridAdvVm.cs" />
    <Compile Include="UnityExt.cs" />
    <Compile Include="WdConvolution\WdConvolution.xaml.cs">
      <DependentUpon>WdConvolution.xaml</DependentUpon>
    </Compile>
    <Compile Include="WdConvolution\WdConvolutionVm.cs" />
    <Compile Include="WdGridAdvAnalyze\WdGridAdvAnalyzeVm.cs" />
    <Compile Include="WdGridAdvAnalyze\WdGridAdvAnalyze.xaml.cs">
      <DependentUpon>WdGridAdvAnalyze.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window1.xaml.cs">
      <DependentUpon>Window1.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_InitArea.xaml.cs">
      <DependentUpon>Window_InitArea.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_setAccess.xaml.cs">
      <DependentUpon>Window_setAccess.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_sync.xaml.cs">
      <DependentUpon>Window_sync.xaml</DependentUpon>
    </Compile>
    <Compile Include="Window_sync_graph.xaml.cs">
      <DependentUpon>Window_sync_graph.xaml</DependentUpon>
    </Compile>
    <Page Include="Converters\MyConv.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="WdConvolution\WdConvolution.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WdConvolution\WdConvolutionStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WdGridAdvAnalyze\WdGridAdvAnalyze.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WdGridAdvAnalyze\WdGridAdvAnalyzeStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window1.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window_InitArea.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window_setAccess.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window_sync.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Window_sync_graph.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Project.FLY.FObjSys\FObjSys\FObjBase.csproj">
      <Project>{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}</Project>
      <Name>FObjBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Project.FLY.Misc\MISC\Misc.csproj">
      <Project>{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}</Project>
      <Name>Misc</Name>
    </ProjectReference>
    <ProjectReference Include="..\FlyADBase\FlyADBase.csproj">
      <Project>{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}</Project>
      <Name>FlyADBase</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="chip_128px_1093586_easyicon.net.ico" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Costura.Fody">
      <Version>3.3.3</Version>
    </PackageReference>
    <PackageReference Include="Fody">
      <Version>4.2.1</Version>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
    <PackageReference Include="MathNet.Numerics">
      <Version>4.9.0</Version>
    </PackageReference>
    <PackageReference Include="MvvmLightLibs">
      <Version>5.4.1.1</Version>
    </PackageReference>
    <PackageReference Include="Newtonsoft.Json">
      <Version>12.0.3</Version>
    </PackageReference>
    <PackageReference Include="PropertyChanged.Fody">
      <Version>2.6.1</Version>
    </PackageReference>
    <PackageReference Include="Unity">
      <Version>5.11.1</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Core\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>